-- 基础信息
base_info = {
	group_id = 133302605
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 605001, gadget_id = 71700437, pos = { x = -412.185, y = 239.829, z = 2813.465 }, rot = { x = 0.000, y = 92.127, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 605002, gadget_id = 71700437, pos = { x = -406.768, y = 239.829, z = 2818.561 }, rot = { x = 0.000, y = 185.836, z = 0.000 }, level = 1, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 605001, 605002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
